Announcement

Collapse
No announcement yet.

Upgrade Vb 3.54 to 3.6

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade Vb 3.54 to 3.6

    Hello,

    I haven't use Vb before but i'm very interested to grab a license for my self. Not long ago i posted a question about 3.6 eta release date but off course no one can predict or give an absolute answer.

    I want to wait until the release of 3.6 before purchasing a license but even its already 3.6 rc2, i don't want to waste any more time.

    My simple question this time would be, Is it easy to upgrade from 3.54 to 3.6? Is it as easy as replacing all files & updating the database? The only reason i would want to wait for 3.6 before purchasing a license is to avoid any hassle dealing with the upgrade later on.

    Please advise, thank you.

  • #2
    If you don't modify your 3.5.4 (Changing the CSS is OK but not template modifications), then it is just a case of uploading the new files, pointing your browser at the upgrade script, and clicking through until it reaches the end.

    The upgrade script is pretty much the same as the install script where it is all automatic and you just need to click next after each step. You know when you have got to the end as it logs you into your admin control panel (or gives you an error telling you that the install file needs to be deleted before you can log into the control panel if you have accidentally uploaded it).

    If you do make any modifications to your site in the form of template modifications, products, plugins or other modifications then these will affect your upgrade as a lot of the templates have changed and some hook locations have changed meaning that some modifications will not work.

    If you need further advice about upgrading a modified board, then please ask at www.vbulletin.org
    Kerry-Anne :)

    Twitter Blog

    www.peterska2.com www.worldnewszone.com www.popularusenetgroups.com www.superclickers.co.uk www.forumsforchrist.com www.browsergameplanet.com

    Comment


    • #3
      I'm crossing my fingers hoping the stable version is released today Just bought 2 license for 2 soon to be launching sites and just using the RC 2 version of 3.6 to test out the forums and set up the forum structure etc.

      Comment


      • #4
        You could just install vB 3.6 RC2 if you raelly don't want to wait

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X